body{font-size:14pt;/*line-height:14pt*/}
h2{font-size:16pt;line-height:18pt}
h3{font-size:16.5pt;line-height:18.5pt}
h4{font-size:11pt;line-height:13pt}
h5{font-size:11pt;line-height:13pt}

#menu_utility{font-size:10.5pt;line-height:12pt}
#bottom{font-size:10.7pt;line-height:12pt}
#bottom2{font-size:10.7pt;line-height:12pt}

.tc1{font-size:11px;line-height:13pt}
.tc2{font-size:14px;line-height:16pt}
.tc3{font-size:17px;line-height:19pt}
.tc4{font-size:22px;line-height:24pt}

.tornasu{font-size:1pt;line-height:12pt}

a.page {font-size:11pt;}
a.pageActive {font-size:11pt;}

#briciole{font-size:12pt;line-height:14pt}
#icone span{font-size:10pt;line-height:12pt}
#approfondimenti{font-size:10pt;line-height:12pt}

.box_sfondo_normale { font-size:20px; line-height:30px;}
.box_sfondo_normale h3 {font-size: 29px; line-height:31px;}

#box_content h2{font-size: 30px; line-height:36px;}

#boxdove span{font-size:20px;}
#boxdove p{font-size:14px;}

#boxmenu{font-size:16px;color:#FFF;}

#boxmenu ul li{font-size:16px;}

#sostienici p{font-size:20px;}

#informazioni span{color:#363636;font-size:20px;text-decoration:none;margin-left:14px;}
#informazioni ul li{font-size:14px;}

#partecipa_ol span{color:#363636;font-size:20px;text-decoration:none;margin-left:14px;}
#partecipa_ol ul li{font-size:14px;}